Commit 804902d4 authored by Paolo Maggi's avatar Paolo Maggi Committed by Paolo Maggi

bump version to 2.2.0, updated requirement, don't display message-of-doom

2003-01-27  Paolo Maggi <paolo.maggi@polito.it>

	* configure.in: bump version to 2.2.0,
	updated requirement, don't display message-of-doom

	* README: bump version to 2.2.0

	* NEW: updated
parent b7babf4d
2003-01-27 Paolo Maggi <paolo.maggi@polito.it>
* configure.in: bump version to 2.2.0,
updated requirement, don't display message-of-doom
* README: bump version to 2.2.0
* NEW: updated
2003-01-24 Breda McColgan <Breda.McColgan@sun.com>
* help/C/gedit.xml: corrected DTD reference
......
=====================
gedit 2.2.0 - "Peace"
=====================
Fixes
=====
- Make sure to include <config.h> in all *.c files (Paolo Maggi)
- Allow svg icons in tabs and recent files list (James Willcox)
- Code cleanup in the Open page of the preferences dialog (Paolo)
- Updated gedit guide (Breda McColgan)
New and updated translations
============================
- Estonian (Tõivo Leedjärv)
- French (Yann Laviolette)
- Korean (Kang Jeong-Hee)
- Italian (Roberto Rosselli Del Turco)
- Swedish (Christian Rose )
- Polish (GNOME PL Team)
- Simplified Chinese (He Qiangqiang )
- Catalan (Jordi Mallach)
- Turkish (Barbaros)
- Russian (Russian team)
- Brazilian Portuguese (Evandro Fernandes Giovanini)
- Mongolian (Sanlig Badral)
============
gedit 2.1.91
============
......
......@@ -2,7 +2,7 @@ dnl Process this file with autoconf to produce a configure script.
AC_PREREQ(2.52)
AC_INIT(gedit, 2.1.91, http://bugzilla.gnome.org/enter_bug.cgi?product=gedit)
AC_INIT(gedit, 2.2.0, http://bugzilla.gnome.org/enter_bug.cgi?product=gedit)
AC_CONFIG_SRCDIR(src/gedit2.c)
AM_INIT_AUTOMAKE(AC_PACKAGE_NAME, AC_PACKAGE_VERSION)
......@@ -67,9 +67,9 @@ AC_SUBST(LDFLAGS)
dnl
dnl Start of pkg-config checks
dnl
PKG_CHECK_MODULES(GEDIT, libgnomeui-2.0 >= 2.1.1 libglade-2.0 >= 2.0.0
libgnomeprintui-2.2 >= 2.1.7
eel-2.0 >= 2.0.0)
PKG_CHECK_MODULES(GEDIT, libgnomeui-2.0 >= 2.2.0 libglade-2.0 >= 2.0.0
libgnomeprintui-2.2 >= 2.2.0
eel-2.0 >= 2.2.0)
GEDIT_LIBS="${GEDIT_LIBS}"
AC_SUBST(GEDIT_LIBS)
AC_SUBST(GEDIT_CFLAGS)
......@@ -224,4 +224,4 @@ Configuration:
"
cat $srcdir/message-of-doom
# cat $srcdir/message-of-doom
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment